<webobject name = "Container">
  <webobject name = "HasDroits">
  <webobject name = "Toolbar">
    <webobject name = "BtnAjout" />
    <webobject name = "BtnDelete" />
  </webobject>
  <webobject name = "IndAffectationsTBV"> </webobject>
  <br />
  <webobject name = "DetailContainer">
    <webobject name = "ShowForm">
        <webobject name = "AffectationForm"></webobject>
    </webobject>
  </webobject>
  </webobject>
  <webobject name = "HasNoDroits">
    Vous n'avez pas le droit de gérer les affectations.
  </webobject>
</webobject>